Arduino

Reference Language | Libraries | Comparison | Changes

Ethernet : Client class

## stop()

#### Description

Disconnect from the server.

#### Syntax

client.stop()

#### Parameters

none

#### Returns

none
Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

©Arduino | Edit Page | Page History | Printable View | All Recent Site Changes